/*--- Avanquest WebEasy Page Style ---*/


.cc144              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc145              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc146              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc147              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc148              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc149              { /* Common */
	border          :   3.75pt ridge #808080;
	}
span#e20            { /* phonenumbers3.png */
	background      : transparent url(phonenumbers3.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  82.50pt;
	width           : 306.00pt;
	height          :  51.00pt;
	}
span#e19            { /* ocrresidentsguide028007.... */
	background      : transparent url(ocrresidentsguide028007.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             :  71.25pt;
	width           :  88.50pt;
	height          :  18.00pt;
	}
div#e18             { /* <FONT color="#000099"><F... */
	position        : absolute;
	left            : 281.25pt;
	top             :1434.75pt;
	width           : 226.50pt;
	height          :  32.25pt;
	}
div#e17             { /* <FONT color="#000099"><F... */
	position        : absolute;
	left            : 292.50pt;
	top             : 217.50pt;
	width           : 207.00pt;
	height          :  32.25pt;
	}
img#e16             { /* ocrresidentsguide026007.... */
	position        : absolute;
	left            : 326.25pt;
	top             :  82.50pt;
	width           :  49.50pt;
	height          :  49.50pt;
	}
img#e15             { /* ocrresidentsguide028006.... */
	position        : absolute;
	left            : 761.25pt;
	top             :  45.00pt;
	width           :  21.75pt;
	height          :  16.50pt;
	}
div#e14             {
	position        : absolute;
	left            :   0.00pt;
	top             :1582.50pt;
	width           :  80.25pt;
	height          :  19.50pt;
	}
img#e13             { /* aussieflag2.gif */
	position        : absolute;
	left            : 337.50pt;
	top             :1509.75pt;
	width           : 112.50pt;
	height          :  75.00pt;
	}
img#e12             { /* ocrresidentsguide028005.... */
	position        : absolute;
	left            :   0.00pt;
	top             :1602.75pt;
	width           : 787.50pt;
	height          :  72.75pt;
	}
img#e11             { /* ocrresidentsguide016002.... */
	position        : absolute;
	left            : 741.00pt;
	top             : 716.25pt;
	width           :  39.75pt;
	height          :  39.75pt;
	}
img#e10             { /* ocrresidentsguide016004.... */
	position        : absolute;
	left            : 740.25pt;
	top             : 759.00pt;
	width           :  39.00pt;
	height          :  39.00pt;
	}
img#e9              { /* ocrresidentsguide016002.... */
	position        : absolute;
	left            : 741.00pt;
	top             : 204.75pt;
	width           :  39.75pt;
	height          :  39.75pt;
	}
div#e8              { /* down1 */
	position        : absolute;
	left            : 728.25pt;
	top             : 686.25pt;
	width           :  54.75pt;
	height          :  16.50pt;
	}
img#e7              { /* ocrresidentsguide016004.... */
	position        : absolute;
	left            : 740.25pt;
	top             :1418.25pt;
	width           :  39.00pt;
	height          :  39.00pt;
	}
div#e6              { /* down2 */
	position        : absolute;
	left            : 732.75pt;
	top             :1473.00pt;
	width           :  54.75pt;
	height          :  16.50pt;
	}
img#e5              { /* ocrresidentsguide007007.... */
	position        : absolute;
	left            : 563.25pt;
	top             :  51.00pt;
	width           : 222.75pt;
	height          :  92.25pt;
	}
div#e4              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  93.00pt;
	top             : 192.00pt;
	width           : 606.00pt;
	height          :  16.50pt;
	}
div#e3              {
	position        : absolute;
	left            :   0.00pt;
	top             : 146.25pt;
	width           : 787.50pt;
	height          :  37.50pt;
	}
div#e2              {
	position        : absolute;
	left            :   0.00pt;
	top             :   8.25pt;
	width           : 786.75pt;
	height          :  37.50pt;
	}
img#e1              { /* ocrresidentsguide028001.... */
	position        : absolute;
	left            :  -3.75pt;
	top             : 258.75pt;
	width           : 787.50pt;
	height          :1127.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 787.50pt;
	height          :1675.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(background6.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
